reportabug Qt application which allows users to create an issue for GitHub projects

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Macros
Class Hierarchy
This inheritance list is sorted roughly, but not completely, alphabetically:
[detail level 1 2]

▼C QMainWindow |
C Reportabug | Main class of the application
C Reportabug | Main class of the application
▼C QObject |
C GithubModule | Creates issue over GitHub
C GitreportModule | Creates issue over GitReports